/* body
--------------------------------------------------*/
body {
	color:#20548d;
	background-color: #303030;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:75%;
	line-height:1.6em;
}


/* General layout (you define here the different building blocks)
--------------------------------------------------*/
div#wrapper {
	background:url(images/background_wrapper.jpg) repeat-y left top;
	width:900px;
}

div#content {
	margin-left: 90px;
	margin-right: 296px;
	padding: 30px 10px 10px 10px;
	width: 490px;
	font-size: 1.1em;
}

div#primary {
	margin-left: -296px;
	width:240px;
	padding: 15px 56px 0 0;
	color: #20548d;
}
div#secondary {
	margin-left: -100%;
	width:120px;
	padding:50px 20px 0px 73px;
}
div#container {
}


/* links
--------------------------------------------------*/
a {
	color:#5B8712;
	text-decoration:none;
}

a:hover {color:#20548d;}

a img {border:none;}


/* headings
--------------------------------------------------*/
h2, h2 a,
h3, h3 a,
h4 a
  {
	color:#20548D;
}

h2 a:hover,
h3 a:hover,
h4 a:hover
  {color:#203E02;}
  
h2 {
	margin-top:0px;
}


/* form
--------------------------------------------------*/
div.form-label { 
	color:#203E02;
}

form em {
	color:#2DAEEC;
	font-style:normal;
	font-weight: bold;
}

form span.req-field { color:#FF0000;}

form input, form textarea {
	border:1px solid #000000;
	color:#284452;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:1em;
	margin:2px 0 10px;
	padding:2px;
	width:200px;
}

form  #searchsubmit {
  border:1px solid;
  border-color:white #DCDCDC #DCDCDC white;
  width:90px;
  font-weight:bold;
}

#contactform {
	margin-bottom:18px;
}

#contactform #comment-notes { margin-bottom:10px; }

form#contactform textarea {width:300px;}

* html form#contactform textarea {width:280px;} /* IE WIN */


/* header
--------------------------------------------------*/
div#header {
	color: #FFFFFF;
	font-size: 0.9em;
	width: 810px;
	padding:30px 0 0 90px;
	height: 125px;
	background-image: url(images/background_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

div#header h1 {
	font-size:32px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 100%;
	padding: 0 0 0 0;
}

div#header h1 a {
	color: #FFFFFF;
}
div#header h1 a:hover {color:#2DAEEC;}

div#header #blog-description {
	color:#FFFFFF;
	font-size: 1.3em;
	line-height: 100%;
	padding: 5px 0 0 0;
	height: 20px;
}


/* Globalnav
--------------------------------------------------*/

#globalnav {
	height: 154px;
	background: url(images/background_search.jpg) no-repeat left top;
}

div#globalnav ul {
	font-size: 18px;
	margin:0 0 0 0;
	padding:105px 0 0 70px;
}

div#globalnav li {
	/*	border-right:8px solid #d9d9d9;
*/	float:left;
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
	white-space:nowrap;
	text-align: center;
}

div#globalnav li a {
	display: block;
	color:#B44442;
	padding:0 5px;
	font-size:1em;
	letter-spacing:1px;
}

div#globalnav li a:hover  {
	color: #20548D;
}

div#globalnav .blog-search {
	padding: 0 0 0 90px;
}


div#globalnav form input {
	margin:0 5px 0 0;
	color: #000000;
}

div#globalnav #s {
	height:1.4em;
	line-height: 1.4em;
	vertical-align:middle;
	width:170px;
	font-size: 1.1em;
	border: solid 1px #363636;
	padding: 0 5px 3px 5px;
	color: #20548d;
}

div#globalnav #searchsubmit {
	border: 1px solid #284452;
	height:2em;
	width:60px;
	padding:0;
	vertical-align:middle;
	font-size:12px;
	color: #ffffff;
	background-color: #20548d;
}

#searchform .search-text {
	color: #B44343;
	font-size: 1.2em;
	display: none;
}



/* Entry
--------------------------------------------------*/
div.entry-meta {
	margin-top:5px;
	min-height: 37px;
	line-height: 16px;
}

div.comment-meta {
	min-height: 14px;
}

*html div.entry-meta,
*html div.comment-meta {
	height:16px;
}

.entry-meta span {margin:0 2px;}

.entry-meta .metasep { color:#FFFFFF;}


body.single div.entry-category {
  padding:3px 0 0 0;
  font-size:0.9em;
}

.entry-editlink, .editlink {
	float: right;
	height:16px;
	margin-top:3px;
	width:32px;
}

.entry-editlink a,
#comments li .editlink a {
  display:block;
  margin:0;
  height:16px;
  width:32px;
  padding:0;
  border:none;
  font-size:1px; /* IEWin */
  line-height:0; /* IEWin */
  text-indent:-9999px;
  background:url(images/edit.gif) no-repeat 0px 0px;
}

.entry-editlink a:hover,
#comments li .editlink a:hover
  {background:url(images/edit.gif) no-repeat -31px 0px;}

blockquote {
	border-left: 1em solid #F1EEE9;
}
 div.hentry {
	padding: 5px 0 5px 0;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #F1EEE9;
}

/* Archives
--------------------------------------------------*/
div#archives-by-month li {
	background: url(images/links.gif) 0 3px no-repeat;
	color:#B44442;
	padding-left:20px;
}

div#archives-by-category li {
	background:url(images/links.gif) 0 6px no-repeat;
	padding-left:15px;
	color: #B44442;
}

div#archives-by-category li li {
	background:url(images/sub_categories2.gif) 0 3px no-repeat;
	color:#B44442;
	padding-left:20px;
}

div.entry-content ul#linkcats li ul li {
	background:url(images/links.gif) 0 6px no-repeat;
	padding-left:15px;
}


/* content misc
--------------------------------------------------*/
body.single div.navigation {
	height:1%;
	margin:5px 0 10px 0;
	font-size:1em;
}

div#nav-above span.metasep {
	display: inline;
	margin: 0 10px;
	color:#FFFDF4;
}

div.nav-next, div.nav-previous {
	width: 100%;
	padding-bottom: 20px;
}

div.nav-next {
	text-align: right;
}


/* Comments
--------------------------------------------------*/
body.single h3.comment-header a {
	color:#2DAEEC;
	font-size:0.65em;
	text-transform: lowercase;
}

div.comments li p {padding:0 0 10px 0;}

ul.commentlist li.comment .comment-meta {
	background-color:#FFFDF4;
	margin:0 0 10px 0;
	font-style: normal;
}

ul.commentlist li.comment .comment-meta strong {}

ul.commentlist li.alt .comment-meta {
	background-color:#FFFDF4;
}

form#commentform {
	background-color:#FFFDF4;
	margin-bottom:18px;
	padding: 10px;
}

form#commentform input {
	margin:2px 0 5px;
	width:140px;
}

form#commentform textarea {
	margin:2px 0 5px;
}

input#author, input#email, input#url, textarea#comment {
	font-family:Georgia, "Times New Roman", Times, serif;
}


/* Sidebar
--------------------------------------------------*/
div.sidebar {
	line-height:1.5em;
	font-size: 1em;
}

div#primary ul ul {
	background-color: #A1D857;
}

div#primary ul ul ul {
	margin-left:0px;
	padding: 0;
}

div.sidebar h3 {
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-size:1.1em;
	line-height:28px;
	height: 28px;
	background-color: #5B8712;
	padding: 0 0 0 10px;
	margin: 3px 0;
}

div.sidebar p {
	margin:0 5px 0 0;
	padding-bottom:10px;
}

div.sidebar ul ul li {
  margin:0;
}

div.sidebar ul ul li li {
	border-bottom:0;
}

div.sidebar li a {
	line-height:1.6em;
	color: #203E02;
}
div.sidebar li a:hover {
	color: #20548d;
}


.sidebar ul li.category-links ul li li,
.sidebar ul li.pagenav ul li li {
	background:url(images/sub_categories.gif) 0 3px no-repeat;
	padding-left:15px;
}



/* calendar
--------------------------------------------------*/
table#wp-calendar {
	color:#203E02;
	empty-cells: show;
	padding:0;
	margin:10px 0;
	text-align: center;
	width:220px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #5B8712;
}

table#wp-calendar caption {
	letter-spacing:0.1em;
	text-align:center;
	width:210px;
	padding: 10px 0 5px 0;
}

table#wp-calendar thead tr {
	color:#203E02;
}

table#wp-calendar th {
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
}

table#wp-calendar td {
	padding:3px 0;
	font-size:0.9em;
}

table#wp-calendar td#today a {
  	color:#ffffff;
	border:1px solid #eddc26;
	font-size:1em;
	font-weight:bold;
	background:none;
}

table#wp-calendar td a {
	background-color:#B44442;
	display:block;
	border-bottom:1px solid #B44442;
	font-weight:bold;
	font-size:1em;
	color: #FFFFFF;
}

table#wp-calendar td a:hover {
	background-color:#FFFFFF;
	color: #B44442;
	border-bottom: 1px solid #B44442;
}

table#wp-calendar tfoot {
	border-top:1px solid #F3F4F4;
}

table#wp-calendar tfoot a {
	background:none;
	border:none;
	font-weight:bold;
}

table#wp-calendar #prev a, table#wp-calendar #next a {
	background-color: #B44442;
	text-align:center;
	color: #FFFFFF;
	border:solid 1px #B44442;
	
}
table#wp-calendar #prev a:hover, table#wp-calendar #next a:hover {
	background-color: #FFFFFF;
	color: #B44442;
}




/* footer
--------------------------------------------------*/
div#footer {
	padding:0 60px 0 70px;
	font-size:1em;
	line-height: normal;
	width: 770px;
	height: 130px;
	background-color: #303030;
	background-image: url(images/background_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#footer strong { font-weight:normal; }

#footer a {color:#203E02;}

#footer a:hover {color:#5B8712;}

#footer #copyright a, #footer #copyright strong, #footer #copyright strong a{color:#FFFFFF;}
#footer #copyright a:hover {color:#5B8712;}

div#footer div#nav_bottom {
	padding:0 70px;
	text-align: center;
	font-size: 1.1em;
}

#footer #nav_bottom ul {
	margin:0;
	padding:0;
}

#footer #nav_bottom li {
	border-left:1px solid #ffffff;
	display:inline;
	margin:0;
	padding:0;
	list-style-type:none;
	line-height: 21px;
}

#footer #nav_bottom li a {
	padding:0 5px;
}

#copyright {
	padding: 20px 0 0 0;
}
#copyright .metasep {
	color: #FFFFFF;
}
div#footer #footer-adsense {
	padding: 20px 0 0 70px;
	margin: 0;
	text-align: center;
}

div.sidebar li {
	margin: 0 0 3px 0;
}
div#primary ul {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
